.container {
  background: "#fff";
  flex: 1;
  border-radius: "10px";
  width: "200px";
  height: 100;
}
.totalSection {
  background: "#6757A0";
  border-radius: "10px 0 0 10px";
  padding: "10px";
  width: "35%";
  height: "100%";
  float: "left";
  justify-content: "center";
}
